package cn.pluss.platform.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * TODO
 * 交易接口扩展回传参数枚举
 * @author crystal
 * @date 2022/6/21 18:40
 */
@Getter
@AllArgsConstructor
public enum ExtendParam {

    BASICS("basics","基础"),

    DEVICE("device","设备"),

    JFT("jft","缴费通");

    private String keyCode;

    private String desc;
}
